# Generated by Django 3.2.9 on 2021-11-05 13:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("sessions_state", "0004_auto_20211105_1006"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="sessionstate",
            options={"ordering": ("-timestamp",)},
        ),
    ]
